col_start_time = Start time
col_finish_time = Finish time
col_duration = Duration
col_render_config_name = Render configuration
;col_scene_file = Scene file
col_command_line = Command line

action_kill_job_tt = action_kill_job_tt
action_clear_finished_tt = action_clear_finished_tt
action_sort_start_time_tt = action_sort_start_time_tt
action_sort_finish_time_tt = action_sort_finish_time_tt
action_sort_duration_tt = action_sort_duration_tt
action_sort_conf_name_tt = action_sort_conf_name_tt
action_sort_file_name_tt = action_sort_file_name_tt

action_kill_job = action_kill_job
action_clear_finished = action_clear_finished
action_sort_start_time = action_sort_start_time
action_sort_finish_time = action_sort_finish_time
action_sort_duration = action_sort_duration
action_sort_conf_name = action_sort_conf_name
action_sort_file_name = action_sort_file_name
